/* Reset básico */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Raleway', sans-serif;
    color: #2d2a26;
    background-color: #f6f6f6;
    background: url('imagens/fundosobre.jpg') no-repeat center center fixed;
    background-size: cover;
}

/* Header */
.header {
    width: 100%;
    position: relative;
    z-index: 9;
    height: 70px;
}

.header-wrapper {
    width: 100%;
    padding: 0 5%;
    justify-content: space-between;
    display: flex;
    align-items: center;
    height: 80px;
}

.header-wrapper .logo {
    width: 40px;
}

.header-wrapper .logo img {
    width: 100%;
}

.header-menu {
    display: flex;
}

.header-menu .nav-menu {
    display: flex;
    align-items: center;
    gap: 48px;
}

.header-menu .nav-menu li {
    position: relative;
    list-style: none;
}

.header-menu .nav-menu li a {
    color: #2d2a26;
    text-decoration: none;
    font-size: 16px;
    height: 100%;
    display: flex;
    align-items: center;
    transition: font-weight 0.3s ease;
}

header nav ul li:hover::before {
    content: '●';
    color: orange; /* #47606c;*/
    position: absolute;
    left: -20px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 22px; /* Aumenta o tamanho da bolinha */
}

.menu-hamb {
    display: none;
}

.menu-hamb span,
.menu-hamb::after,
.menu-hamb::before {
    background-color: #2d2a26;
}

/* Grid de Quadros */
.projeto-outside-container {
    display: flex;
    justify-content: center;
    padding: 30px 20px;
}

.projeto-outside {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    max-width: 1200px;
    width: 100%;
}

.quadro {
    padding: 20px;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.quadro:nth-child(1) {
    grid-column: span 1;
    display: flex;
    justify-content: flex-end;
    background-color: transparent;
}

.quadro:nth-child(1) img {
    max-width: 100%;
    height: auto;
    width: 350px;
    background-color: transparent;
}

.quadro:nth-child(2) {
    grid-column: span 1;
    flex-direction: column;
    align-items: flex-start;
    line-height: 1.6; /* Aumenta o espaçamento entrelinhas */
}

.quadro:nth-child(3) {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    grid-column: span 1;
    text-align: right;
    height: 200px; /* Define uma altura específica para o terceiro quadro */
}

.quadro:nth-child(4) {
    grid-column: span 1;
    background-color: transparent;
    display: flex;
    justify-content: flex-start;
    height-max: 200px; /* Define uma altura específica para o quarto quadro */
}

.quadro:nth-child(4) img {
    max-width: 100%;
    height: auto;
    border-radius: 20px;
    background-color: transparent;
	height: 200px;
}

/* Botão de WhatsApp */
.contact-button {
    position: fixed;
    bottom: 30px;
    right: 5%;
    z-index: 1100;
    text-decoration: none;
}

.contact-button img {
    width: 70px;
    height: 70px;
    transition: transform 0.3s ease;
}

.contact-button:hover img {
    transform: scale(1.1);
}

@keyframes whatsappAnimation {
    0%, 100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-10px);
    }
}

.contact-button img {
    animation: whatsappAnimation 2s infinite;
}

/* Responsividade */
@media screen and (max-width: 768px) {
    .header-wrapper .logo {
        width: 40px; /* Define o tamanho fixo do logo */
    }

    .header-menu {
        background-color: rgba(255, 255, 255, 0.93);
        position: absolute;
        width: 100%;
        height: 100vh;
        top: 0;
        left: 0;
        box-sizing: content-box;
        z-index: -1;
        transform: translate3d(0, -30px, 0);
        opacity: 0;
        visibility: hidden;
        transition: 0.3s transform, 0.3s opacity, 0.3s visibility;
        transition-timing-function: ease-out;
    }

    .header-menu.ativo {
        transform: translate3d(0, 0, 0);
        opacity: 1;
        visibility: visible;
    }

    .header-menu .nav-menu {
        width: 100%;
        height: 100%;
        font-size: 5vw;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 12px;
    }

    .projeto-outside {
        grid-template-columns: 1fr; /* Alinha os quadros em uma única coluna */
    }

    .header-menu .nav-menu li a {
        font
